DjangoBB

Django based forum engine

  • You are not logged in.

#1 Feb. 19, 2011 11:49:30

scrapper
Registered: 2010-12-20
Posts: 44
Reputation: +  1  -
Profile   Send e-mail  

whoosh version problem

hello guys,

i alreaded posted this to the djangobb unofficial installation instructions.
Your text to link here...
Why is djangobb, not working with up to date whoosh?
i had to downgrade to whoosh==0.3.18 to search and delete posts.

greetings
scrapper

maybe someone with proper permission could at this to the djangobb frontpage (optional) whoosh version==0.3.18

if i am wrong, and if you are able to run whoosh in higher version, please tell me.
i failed with version 1.4.1 so i downgraded to recommended version 0.3.18.

hope this helps someone with similar issues.

Offline

Board footer

Moderator control

Powered by DjangoBB

Lo-Fi Version